class FilterCriteriaValue < ActiveRecord::Base
  belongs_to :filter_criteria

  rails_admin do 
    object_label_method do
      :custom_name
    end
  end

  def custom_name
    filter_title = self.filter_criteria.title if self.filter_criteria

    "#{filter_title} - #{self.filter_text},#{self.filter_value}"
  end

end
